diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelServiceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelServiceImpl.java
index 647cc0d0d46c8a..3793393eaea0af 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelServiceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateLocalServiceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateLocalServiceImpl.java
index 4951cb30a3b510..080db3f8866d93 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateServiceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateServiceImpl.java
index b8e5f5fdb693ca..02050635ee4be5 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateServiceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationAttachmentPersistenceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationAttachmentPersistenceImpl.java
index 455df45c4e3581..db7801fec9ab60 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationAttachmentPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationAttachmentPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationQueueEntryPersistenceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationQueueEntryPersistenceImpl.java
index 2835898e33bc44..486e90825d0b3e 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationQueueEntryPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationQueueEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceImpl.java
index 4f132ec3a61f6e..c02af896c1781a 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplatePersistenceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplatePersistenceImpl.java
index f3387c414ebc24..fea3870a81f75f 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplatePersistenceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/persistence/impl/CommerceNotificationTemplatePersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/util/ServiceProps.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/util/ServiceProps.java
index fa3ad45a0d53df..0e56cb2899b24f 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/util/ServiceProps.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/util/ServiceProps.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.util;
diff --git a/modules/apps/commerce/commerce-notification-test-util/src/main/java/com/liferay/commerce/notification/test/util/CommerceNotificationTestUtil.java b/modules/apps/commerce/commerce-notification-test-util/src/main/java/com/liferay/commerce/notification/test/util/CommerceNotificationTestUtil.java
index e9c30712099fba..e3d95f21780b4d 100644
--- a/modules/apps/commerce/commerce-notification-test-util/src/main/java/com/liferay/commerce/notification/test/util/CommerceNotificationTestUtil.java
+++ b/modules/apps/commerce/commerce-notification-test-util/src/main/java/com/liferay/commerce/notification/test/util/CommerceNotificationTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.test.util;
diff --git a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationAttachmentPersistenceTest.java b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationAttachmentPersistenceTest.java
index a2a840dec5e41f..e0e62001d96909 100644
--- a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationAttachmentPersistenceTest.java
+++ b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationAttachmentPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationQueueEntryPersistenceTest.java b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationQueueEntryPersistenceTest.java
index da4b2a007d7e1a..49f6dae2afa5b2 100644
--- a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationQueueEntryPersistenceTest.java
+++ b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationQueueEntryPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceTest.java b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceTest.java
index 1a2fb9ff9c00e8..51314ede742916 100644
--- a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplateCommerceAccountGroupRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplatePersistenceTest.java b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplatePersistenceTest.java
index 3ebc15fde63d53..e474f07c518355 100644
--- a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplatePersistenceTest.java
+++ b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/service/persistence/test/CommerceNotificationTemplatePersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceNotificationTest.java b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceNotificationTest.java
index 121d4f3148a8fc..827dba9b82139e 100644
--- a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceNotificationTest.java
+++ b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceNotificationTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.test;
diff --git a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceOrderStatusNotificationTest.java b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceOrderStatusNotificationTest.java
index 1cdf8758c2fa52..37fc2378ea9495 100644
--- a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceOrderStatusNotificationTest.java
+++ b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceOrderStatusNotificationTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.test;
diff --git a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceSubscriptionsNotificationTest.java b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceSubscriptionsNotificationTest.java
index 08556b2c216b5c..b0bd719709b850 100644
--- a/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceSubscriptionsNotificationTest.java
+++ b/modules/apps/commerce/commerce-notification-test/src/testIntegration/java/com/liferay/commerce/notification/test/CommerceSubscriptionsNotificationTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.test;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationQueueEntriesDisplayContext.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationQueueEntriesDisplayContext.java
index e62d24632537b2..3d7f5287925df2 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationQueueEntriesDisplayContext.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationQueueEntriesDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.display.context;
